2022年5月30日后旧版本Outlook不能接收GMail邮件的解决方案

WadeZhao 6月前 1119

谷歌在2022年5月30日后拒绝了所谓“低安全性”接入,一些旧版本的软件将无法通过POP或者IMAP收取GMail,我用的是2016版的Outlook都不行,这还不到10年呢,怎么就老版本呢~~~~

 

自5 月30 日起,您可能无法再存取采用低安全性登入技术的应用程式  

为保护您的帐户安全,如果第三方应用程式或装置只要求您以使用者名称和密码登入Google 帐户,Google 将不再支援这些应用程式或装置。您必须改用「使用Google 帐户登入」或其他更安全的技术登入,例如OAuth 2.0。

 

 

上网找到了这个解决方案:

https://answers.microsoft.com/zh-hant/outlook_com/forum/all/2022530-%E5%BE%8C%E4%BD%BF%E7%94%A8outlook/d7f4c3d3-d217-4953-8feb-83534c32e93e

1. 先去Google 帐号启用两阶段验证(可以用Google Authenticator 或其它方法都行) 
2. 在[安全性] [应用程式密码] 让Google 产生一个密码(这个是重点) 3. 在原先使用的收发gmail 程式里(像我是outlook), 将原有的密码改成这个密码这样就能不用打开低安全性, 也能用程式收发gmail 了我猜测这方法可以适用其它应用程式, 因此分享一下给跟我一样找半天解法的朋友 

影像

最新回复 (0)
返回
发新帖